Deutsch

Problem: ArcGIS Pro 1.2.x und 1.3.x checken keine Concurrent-Use-Lizenzen von ArcGIS License Manager 2018.0 und höher aus

Beschreibung

Die ArcGIS Pro-Versionen 1.2.x und 1.3.x mit Concurrent-Use-Lizenzierung werden nicht gestartet, wenn Lizenzen von ArcGIS License Manager 2018.0 und höher bereitgestellt werden. Die ArcGIS Pro-Versionen 1.4.x und höher sind hiervon nicht betroffen.

Lösung oder Problemumgehung

Für dieses Problem gibt es zwei mögliche Lösungen:

  • Installieren von ArcGIS Pro 1.4.x oder höher oder
  • Verwenden von ArcGIS License Manager 10.6 oder einer früheren Version
Hinweis:
Beachten Sie, dass die ArcGIS Pro-Versionen 1.3 - 1.4.1 eingestellt wurden. Esri empfiehlt das Upgrade auf die aktuelle Version.